uuid: 31b9ffc8-3722-42b4-b3f7-585b8e154fe8
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_mitgliedschaftsnr
    - profile.type.vereinsmitgliedschaft
id: profile.vereinsmitgliedschaft.field_mitgliedschaftsnr
field_name: field_mitgliedschaftsnr
entity_type: profile
bundle: vereinsmitgliedschaft
label: Mitgliedschaftsnummer
description: 'Die Nummer der Mitgliedschaft.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: M
  suffix: ''
field_type: integer
